Bug 21961 - CSS Support Module has ModuleInstall performance degradation
CSS Support Module has ModuleInstall performance degradation
Status: CLOSED WONTFIX
Product: xml
Classification: Unclassified
Component: CSS
3.x
Sun Solaris
: P1 (vote)
: 3.x
Assigned To: _ pkuzel
issues@xml
:
Depends on: 22086
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 04:33 UTC by fomenko
Modified: 2007-09-25 06:05 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fomenko 2002-03-29 04:33:20 UTC
Module org.netbeans.modules.css/1 ModuleInstall time in the second IDE start in
the FFJ build 020327 was 166 ms vs 44 ms in the FFJ build 020307.
Comment 1 _ pkuzel 2002-04-04 09:32:31 UTC
Sorry, there is no room for improvement until editor allows
declarative settings registrations.

Meanwhile I fixed 21053 by moving all possible stuff into module
layer, simplifying installer code. I not understand how the installer
time may raise while it was simplified drastically. 

What have you measured?
Comment 2 Martin Schovanek 2002-10-09 14:48:52 UTC
VERIFIED
Comment 3 Quality Engineering 2003-07-02 08:39:25 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo